<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <MakeLiquidTiberium.label>액체 타이베리움 합성</MakeLiquidTiberium.label>
  <MakeLiquidTiberium.description>액체 타이베리움을 합성합니다.</MakeLiquidTiberium.description>
  <MakeLiquidTiberium.jobString>액체 타이베리움 합성 중.</MakeLiquidTiberium.jobString>

  <MakeReinforcedPlate.label>강화합금 주조</MakeReinforcedPlate.label>
  <MakeReinforcedPlate.description>강화합금을 주조합니다.</MakeReinforcedPlate.description>
  <MakeReinforcedPlate.jobString>강화합금 주조 중.</MakeReinforcedPlate.jobString>

  <MakeReinforcedPlateX5.label>강화합금 대량 주조</MakeReinforcedPlateX5.label>
  <MakeReinforcedPlateX5.description>강화합금을 대량으로 주조합니다.</MakeReinforcedPlateX5.description>
  <MakeReinforcedPlateX5.jobString>강화합금 주조 중.</MakeReinforcedPlateX5.jobString>

  <MakeCarbonPlate.label>탄소합금 주조</MakeCarbonPlate.label>
  <MakeCarbonPlate.description>탄소합금을 주조합니다.</MakeCarbonPlate.description>
  <MakeCarbonPlate.jobString>탄소합금 주조 중.</MakeCarbonPlate.jobString>

  <MakeCarbonPlateX5.label>탄소합금 대량 주조</MakeCarbonPlateX5.label>
  <MakeCarbonPlateX5.description>탄소합금을 대량으로 주조합니다.</MakeCarbonPlateX5.description>
  <MakeCarbonPlateX5.jobString>탄소합금 주조 중.</MakeCarbonPlateX5.jobString>

  <MakeLQTiberiumCore.label>액체 타이베리움 축전핵 조립</MakeLQTiberiumCore.label>
  <MakeLQTiberiumCore.description>액체 타이베리움 축전핵은 가장 진보한 노드 설비의 필수적인 부품으로 사용됩니다.</MakeLQTiberiumCore.description>
  <MakeLQTiberiumCore.jobString>액체 타이베리움 축전핵 조립 중.</MakeLQTiberiumCore.jobString>

  <MakeGDISonicCore.label>음파 공명핵 생산</MakeGDISonicCore.label>
  <MakeGDISonicCore.description>음파 공명핵은 가장 진보한 GDI 설비의 필수적인 부품으로 사용됩니다.</MakeGDISonicCore.description>
  <MakeGDISonicCore.jobString>음파 공명핵 생산 중.</MakeGDISonicCore.jobString>
  
  <MakeJuggernautShell.label>저거넛 포탄 생산</MakeJuggernautShell.label>
  <MakeJuggernautShell.description>저거넛 포탑의 전용 발사체입니다. 매우 강력합니다.</MakeJuggernautShell.description>
  <MakeJuggernautShell.jobString>저거넛 포탄 생산 중.</MakeJuggernautShell.jobString>

  <Make_Tiberblock.label>타이블록 제조</Make_Tiberblock.label>
  <Make_Tiberblock.description>타이베리움 중독 치료에 매우 효과적인 신약입니다.</Make_Tiberblock.description>
  <Make_Tiberblock.jobString>타이블록 제조 중.</Make_Tiberblock.jobString>
  
  <MakeTiberiumInfusion.label>타이베리움 항체 합성</MakeTiberiumInfusion.label>
  <MakeTiberiumInfusion.description>신체 이식용 타이베리움 항체를 합성합니다.</MakeTiberiumInfusion.description>
  <MakeTiberiumInfusion.jobString>타이베리움 항체 합성 중.</MakeTiberiumInfusion.jobString>
  
  <ApplyTiberiumInfusion.label>타이베리움 항체 투여</ApplyTiberiumInfusion.label>
  <ApplyTiberiumInfusion.description>타이베리움 항체를 투여합니다.</ApplyTiberiumInfusion.description>
  <ApplyTiberiumInfusion.jobString>타이베리움 항체 투여 중.</ApplyTiberiumInfusion.jobString>


</LanguageData>